image:
  repository: sentry
  tag: "9.1.2" # Tag of last OSS Sentry, do not bump without license review

ingress:
  enabled: true
  hostname: sentry.example.com
  annotations:
    kubernetes.io/ingress.class: nginx

# Set a postgresqql password to use.
postgresql:
  postgresqlPassword: example-postgresql-password

service:
  type: ClusterIP
  nodePort:
